html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
ol, ul {
    list-style-type: none;
}
a {
    text-decoration: none;
    color: #000;
}
/* common */
@font-face {
    font-family: "MOVIEWALKERPRICE";
    font-display: swap;
    src: url("font/MOVIEWALKER-PRICE.woff2") format("woff2");
}

body {
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
    font-family: "Noto Sans JP", sans-serif;
    overflow-wrap: anywhere;
    word-break: break-all;
    overflow-x: hidden;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}
    /* Safari の Grid はみ出し対策 */
    .listItem__container {
        min-height: 0;
        margin: 0;
        min-width: 0;
    }

    /* テキストの折り返しでSafariが溢れる問題回避 */
    .listDetail__wrap {
    min-width: 0;
    }

    /* 下詰めにして高さを調整させる（ズレ防止） */
    .listDetail__container {
    margin-top: auto;
    }

    /* 画像の高さ計算バグ対策 */
    .listImg__wrap img {
    width: 100%;
    display: block;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    }
    /* Safari テキストはみ出し防止（決定版） */
    .listDetail__wrap,
    .listDetail__title {
    min-width: 0;
    overflow-wrap: break-word;
    word-break: break-all;
    }

@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

@media (max-width: 767px) {
    /* ヘッダー */
    header .header__container {
        padding: 70px 12px 0;
        position: relative;
    }
    header .header__container .headerLogo__outer {
        position: absolute;
        top: 10px;
        left: 12px;
        width: 135px;
        height: auto;
    }
    header .header__container .headerLogo__outer img {
        width: 100%;
        height: auto;
    }
    header .header__container .headerLogo__wrap {
        display: flex;
        justify-content: center;
    }
    header .header__container .headerLogo__wrap img {
        width: 250px;
        height: auto;
    }
    /* コンテンツエリア */
    .main .content__wrapper {
        max-width: 1232px;
        margin: 0 auto;
        width: 100%;
    }
    .main .content__wrapper .ly__contentWrap {
        display: flex;
        flex-direction: column;
        gap: 90px;
        padding: 0 16px 90px;
    }
    /* トップエリア */
    .top__container .top__wrap {
        display: flex;
        flex-direction: column;
        gap: 32px;
    }
    .top__container .top__wrap .topImg__container .topImg__wrap {
        position: relative;
        overflow: hidden;
        width: 100%;
    }
    .top__container .top__wrap .topImg__container .topImg__wrap::before {
        content: "";
        display: block;
        padding-top: 100%;
    }
    .top__container .top__wrap .topImg__container .topImg__wrap img {
        position: absolute;
        height: 100%;
        width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: center;
        object-position: center;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap {
        display: flex;
        flex-direction: column;
        gap: 4px;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap .detail__remine {
        font-size: 11px;
        font-family: "Manrope";
        font-weight: bold;
        color: #787878;
        line-height: 1.05;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap .detail__title {
        font-size: 32px;
        font-weight: bold;
        letter-spacing: -0.03em;
        line-height: 1.35;
        word-break: keep-all;
        overflow-wrap: normal;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap .detail__title.jpn {
        font-size: 28px;
        line-height: 1.65;
        overflow-wrap: inherit;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap .detail__price {
        font-size: 22px;
        font-weight: bold;
        font-family: "MOVIEWALKERPRICE";
        letter-spacing: -0.15px;
        line-height: 1.35;
        color: #787878;
    }
    /* セクション */
    .section__container .section__wrapper .section__title {
        font-family: "Manrope";
        font-size: 11px;
        font-weight: bold;
        line-height: 1.05;
        color: #000;
        padding-top: 4px;
        border-top: solid 1px #000;
        margin-bottom: 32px;
    }
    .list__container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 32px 16px;
        max-width: 100%;
        box-sizing: border-box;
    }
    .list__container .listItem__container {
        display: flex;
        flex-direction: column;
    }
    .list__container .listItem__container .listItem__wrap.mvtk {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .list__container .listItem__container .listItem__wrap .listImg__container .listImg__wrap {
        position: relative;
        overflow: hidden;
        width: 100%;
    }
    .list__container .listItem__container .listItem__wrap .listImg__container .listImg__wrap::before {
        content: "";
        display: block;
        padding-top: 100%;
    }
    .list__container .listItem__container .listItem__wrap .listImg__container .listImg__wrap img {
        position: absolute;
        height: 100%;
        width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: center;
        object-position: center;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap {
        display: flex;
        flex-direction: column;
        gap: 4px;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listDetail__remine {
        font-size: 11px;
        font-family: "Manrope";
        font-weight: bold;
        color: #787878;
        line-height: 1.05;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listDetail__title {
        font-size: 15px;
        font-weight: bold;
        letter-spacing: -0.03em;
        line-height: 1.35;
        word-break: break-word;
        min-width: 0;
        overflow-wrap: break-word;
        word-break: break-all;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listDetail__price {
        font-size: 14px;
        font-weight: bold;
        font-family: "MOVIEWALKERPRICE";
        letter-spacing: -0.15px;
        line-height: 1.35;
        color: #787878;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container {
        margin-top: 8px;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container + * {
        margin-top: 8px;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container .listColor__wrap {
        display: flex;
        flex-wrap: wrap;
        gap: 6px;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container .listColor__wrap .listColor__label {
        content: "";
        width: 12px;
        height: 12px;
        aspect-ratio: 1/1;
        border-radius: 50%;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container .listColor__wrap .listColor__label.black {
        background-color: #000;
        border: solid 1px #000;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container .listColor__wrap .listColor__label.white {
        background-color: #fff;
        border: solid 1px #999;
    }
    .listItem__container,
    .listItem__wrap,
    .listDetail__container,
    .listDetail__wrap,
    .listDetail__title {
    min-width: 0;
    overflow-wrap: break-word;
    word-break: break-all;
    }
    .footer__container {
        background-color: #000;
        padding: 52px 24px;
    }
    .footer__container .ly__footerWrap {
        display: flex;
        gap: 32px;
    }
    .footer__container .ly__footerWrap .ly__footerLeft .footer_nav .footer_nav__list .footer_nav__item + .footer_nav__item {
        margin-top: 8px;
    }
    .footer__container .ly__footerWrap .ly__footerLeft .footer_nav .footer_nav__list .footer_nav__item a {
        color: #fff;
        font-size: 12px;
    }
    .footer__container .ly__footerWrap .ly__footerRight .footerTitle {
        font-family: "Manrope";
        font-size: 11px;
        font-weight: bold;
        line-height: 1.05;
        color: #fff;
        padding-top: 4px;
        border-top: solid 1px #fff;
        margin-bottom: 108px;
    }
    .footer__container .ly__footerWrap .ly__footerRight .footer_nav .footer_nav__list .footer_nav__item + .footer_nav__item {
        margin-top: 8px;
    }
    .footer__container .ly__footerWrap .ly__footerRight .footer_nav .footer_nav__list .footer_nav__item a {
        color: #fff;
        font-size: 12px;
    }
    .footer__container .copy__container {
        text-align: center;
        color: #fff;
        font-size: 10px;
        margin-top: 52px;
    }
    .footer__container .MWlogo__container {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 16px 24px 90px;
        max-width: 1232px;
        margin: 0 auto;
    }
    .footer__container .MWlogo__container span {
        font-size: 10px;
        color: #fff;
        font-weight: bold;
        margin: 6px 0 0 0;
    }
    .footer__container .MWlogo__container img {
        width: 240px;
        height: auto;
    }
}
@media screen and (min-width: 768px) {

    /* ヘッダー */
    header .header__container {
        padding: 60px 12px 20px;
        position: relative;
    }
    header .header__container .headerLogo__outer {
        position: absolute;
        top: 12px;
        left: 16px;
        width: 160px;
        height: auto;
    }
    header .header__container .headerLogo__outer img {
        width: 100%;
        height: auto;
    }
    header .header__container .headerLogo__wrap {
        display: flex;
        justify-content: center;
    }
    header .header__container .headerLogo__wrap img {
        width: 360px;
        height: auto;
    }
    /* コンテンツエリア */
    .main .content__wrapper {
        max-width: 1232px;
        margin: 0 auto;
        width: 100%;
    }
    .main .content__wrapper .ly__contentWrap {
        display: flex;
        flex-direction: column;
        gap: 100px;
        padding: 24px 24px 180px;
    }
    /* トップエリア */
    .top__container .top__wrap {
        display: flex;
        flex-direction: inherit;
        align-items: center;
        justify-content: space-between;
        gap: 24px;
    }
    .top__container .top__wrap .topImg__container {
        width: 60%;
        max-width: 720px;
    }
    .top__container .top__wrap .topImg__container .topImg__wrap {
        position: relative;
        width: 100%;
    }
    .top__container .top__wrap .topImg__container .topImg__wrap::before {
        content: "";
        display: block;
        padding-top: 100%;
    }
    .top__container .top__wrap .topImg__container .topImg__wrap img {
        position: absolute;
        height: 100%;
        width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: center;
        object-position: center;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
    }
    .top__container .top__wrap .topImg__container .topImg__wrap img {
        opacity: 1;
        transition: all 0.6s ease;
    }
    .top__container .top__wrap .topImg__container .topImg__wrap:hover img {
        transform: scale(1.1);
        opacity: .75;
    }
    .top__container .top__wrap .topDetail__container {
        width: 35%;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap {
        display: flex;
        flex-direction: column;
        gap: 4px;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap .detail__remine {
        font-size: 11px;
        font-family: "Manrope";
        font-weight: bold;
        color: #787878;
        line-height: 1.05;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap .detail__title {
        font-size: 42px;
        font-weight: bold;
        letter-spacing: -0.03em;
        line-height: 1.15;
        word-break: keep-all;
        overflow-wrap: normal;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap .detail__title.jpn {
        font-size: 34px;
        line-height: 1.65;
        overflow-wrap: inherit;
    }
    .top__container .top__wrap .topDetail__container .detail__wrap .detail__price {
        font-size: 22px;
        font-weight: bold;
        font-family: "MOVIEWALKERPRICE";
        letter-spacing: -0.15px;
        line-height: 1.35;
        color: #787878;
        margin-top: 8px;
    }
    /* セクション */
    .section__container .section__wrapper .section__title {
        font-family: "Manrope";
        font-size: 14px;
        font-weight: bold;
        line-height: 1.05;
        color: #000;
        padding-top: 4px;
        border-top: solid 1px #000;
        margin-bottom: 32px;
    }
    .list__container {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 52px;
    }

    .list__container .listItem__container {
        display: flex;
        flex-direction: column;
        gap: 52px;
    }
    .list__container .listItem__container .listItem__wrap.mvtk {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .list__container .listItem__container .listItem__wrap .listImg__container .listImg__wrap {
        position: relative;
        overflow: hidden;
        width: 100%;
    }
    .list__container .listItem__container .listItem__wrap .listImg__container .listImg__wrap::before {
        content: "";
        display: block;
        padding-top: 100%;
    }
    .list__container .listItem__container .listItem__wrap .listImg__container .listImg__wrap img {
        position: absolute;
        height: 100%;
        width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: center;
        object-position: center;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
    }
    .list__container.switch .listItem__container .listItem__wrap .listImg__container .listImg__wrap > img:last-child {
        opacity: 0;
    }
    .list__container.switch .listItem__container .listItem__wrap:hover .listImg__container .listImg__wrap > img:last-child {
        opacity: 1;
    }
    .list__container.zoom .listItem__container .listItem__wrap .listImg__container .listImg__wrap > img {
        opacity: 1;
        transition: all 0.6s ease;
    }
    .list__container.zoom .listItem__container .listItem__wrap:hover .listImg__container .listImg__wrap > img {
        transform: scale(1.1);
        opacity: .75;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listDetail__remine {
        font-size: 11px;
        font-family: "Manrope";
        font-weight: bold;
        color: #787878;
        line-height: 1.05;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listDetail__title {
        font-size: 15px;
        font-weight: bold;
        letter-spacing: -0.03em;
        line-height: 1.35;
        min-width: 0;
        overflow-wrap: break-word;
        word-break: break-all;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listDetail__price {
        font-size: 16px;
        font-weight: bold;
        font-family: "MOVIEWALKERPRICE";
        letter-spacing: -0.15px;
        line-height: 1.35;
        color: #787878;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container {
        margin-top: 8px;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container + * {
        margin-top: 8px;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container .listColor__wrap {
        display: flex;
        flex-wrap: wrap;
        gap: 6px;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container .listColor__wrap .listColor__label {
        content: "";
        width: 12px;
        height: 12px;
        aspect-ratio: 1/1;
        border-radius: 50%;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container .listColor__wrap .listColor__label.black {
        background-color: #000;
        border: solid 1px #000;
    }
    .list__container .listItem__container .listItem__wrap .listDetail__container .listDetail__wrap .listColor__container .listColor__wrap .listColor__label.white {
        background-color: #fff;
        border: solid 1px #999;
    }
    .footer__container {
        background-color: #000;
    }
    .footer__container .ly__footerWrap {
        display: flex;
        gap: 52px;
        max-width: 1232px;
        margin: 0 auto;
        padding: 52px 24px;
    }
    .footer__container .ly__footerWrap .ly__footerLeft .footer_nav .footer_nav__list .footer_nav__item + .footer_nav__item {
        margin-top: 8px;
    }
    .footer__container .ly__footerWrap .ly__footerLeft .footer_nav .footer_nav__list .footer_nav__item a {
        color: #fff;
        font-size: 12px;
    }
    .footer__container .ly__footerWrap .ly__footerRight .footerTitle {
        font-family: "Manrope";
        font-size: 11px;
        font-weight: bold;
        line-height: 1.05;
        color: #fff;
        padding-top: 4px;
        border-top: solid 1px #fff;
        margin-bottom: 44px;
    }
    .footer__container .ly__footerWrap .ly__footerRight .footer_nav .footer_nav__list .footer_nav__item + .footer_nav__item {
        margin-top: 8px;
    }
    .footer__container .ly__footerWrap .ly__footerRight .footer_nav .footer_nav__list .footer_nav__item a {
        color: #fff;
        font-size: 12px;
    }
    .footer__container .copy__container {
        text-align: center;
        color: #fff;
        font-size: 10px;
        padding: 52px 24px 16px;
        max-width: 1232px;
        margin: 0 auto;
    }
    .footer__container .MWlogo__container {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 16px 24px 90px;
        max-width: 1232px;
        margin: 0 auto;
    }
    .footer__container .MWlogo__container span {
        font-size: 10px;
        color: #fff;
        font-weight: bold;
        margin: 6px 12px 0 0;
    }
    .footer__container .MWlogo__container img {
        width: 320px;
        height: auto;
    }
}


/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}